import React from 'react';
import logo from './logo.svg';
import './App.css';

// @ts-ignore
import MMCFlightControlCenterMain from "mmc-stl-vue2/src/components/MMCFlightControlCenter/main.js";


function App() {
  return (
    <div className="App">
      <header className="App-header">
        <img src={logo} className="App-logo" alt="logo" />
        <div ref={(a) => {
          // @ts-ignore
          console.log('this', a)
          // @ts-ignore
          MMCFlightControlCenterMain(a)
        }}></div>
      </header>
    </div>
  );
}

export default App;
